.blog-single-post .col-sm-6, .blog-single-post .col-lg-6{
  padding-left:0px;
  }
#blog-social .stButton .stFb, #blog-social .stButton .stTwbutton, #blog-social .stButton .stMainServices{
  height:24px;
  }
#blog-social .stButton .stButton_gradient{
  height:21px;
  }
.ccm-next-previous-nextlink a,.ccm-next-previous-previouslink a{
  display:inline-block;
  padding:5px 10px;
  border:1px solid #dbdde0;
  border-radius:0px;
  font-size:10px;
  text-transform:uppercase;
  background:#1a4859;
  color:#fff;
  }